---
title: Setup WiFi Network Type
---

## Select WiFi interface

After selecting the wifi interface, the settings related to the wifi
connection will begin.

<img src="/open-source/linux/gitbook/moxa-connection-manager-reference-manual/attachments/249531205/306283097.png" draggable="false"
data-image-src="/open-source/linux/gitbook/moxa-connection-manager-reference-manual/attachments/249531205/306283097.png"
data-unresolved-comment-count="0" data-linked-resource-id="306283097"
data-linked-resource-version="1" data-linked-resource-type="attachment"
data-linked-resource-default-alias="image-2024-11-18_11-27-5.png"
data-base-url="https://wiki.moxa.com"
data-linked-resource-content-type="image/png"
data-linked-resource-container-id="249531205"
data-linked-resource-container-version="5" width="578" />

## Network Type Setting

This page mainly sets information related to WiFi connection. The
default network type for WiFi is `None` and no connection behavior will
be performed on WiFi.

<img src="/open-source/linux/gitbook/moxa-connection-manager-reference-manual/attachments/249531205/306283094.png" draggable="false"
data-image-src="/open-source/linux/gitbook/moxa-connection-manager-reference-manual/attachments/249531205/306283094.png"
data-unresolved-comment-count="0" data-linked-resource-id="306283094"
data-linked-resource-version="1" data-linked-resource-type="attachment"
data-linked-resource-default-alias="image-2024-11-18_11-24-16.png"
data-base-url="https://wiki.moxa.com"
data-linked-resource-content-type="image/png"
data-linked-resource-container-id="249531205"
data-linked-resource-container-version="5" width="577" height="250" />

Select WiFi network type as `None`/`WAN/LAN/Manual/Multi-WAN `type.

-   **WAN**:

After being configured as a WAN. The WiFi interface will be added to the
***failover priority list***, that is, it will have a keep-alive
function. The MCM will keep WiFi active and configure the default
gateway according to the priority list. Please reference the
Failover/Failure chapter.

-   **LAN**

When WiFi is set to LAN type, MCM will use the settings from Profile 1
to enable the WiFi AP. (v1.6 or above)

-   **Manual**

MCM only helps establish connections, but it does not have keepalive and
failover/failback capabilities. This is a one-time connection. By
default, only Profile-1 can be used.

MCM will not set these interfaces as the default gateway.

-   **Mulit-WAN**

When set to Multi-WAN, this interface will be NOT added to the default
gateway list but allow MCM to apply automatic keep-alive. Users can
access and control the machine through this interfaces without affecting
default WAN interfaces. (v1.6 or above)

-   **None**

MCM does not control Cellular interface


